.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default {
  display: block;
  overflow: hidden;
}
.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default .startshop-forms-result-new-message-error {
  display: block;
  color: #ff114a;
  font-size: 12px;
  text-align: left;
  margin-bottom: 5px;
}
.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default .startshop-forms-result-new-fields {
  display: block;
  margin: -8px 0 17px 0;
  min-height: 8px;
}
.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default .startshop-forms-result-new-field {
  display: block;
  padding: 8px 0;
}
.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default .startshop-forms-result-new-consent {
  margin-bottom: 25px;
}
.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default .startshop-forms-result-new-sent {
  font-size: 14px;
  margin-top: 30px;
  margin-bottom: 0;
}
.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default .startshop-forms-result-new-sent-icon {
  margin-right: 20px;
}
.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default .startshop-forms-result-new-sent-text {
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  color: #404040;
}
.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default .startshop-forms-result-new-sent-buttons {
  display: none;
  margin-top: 38px;
}
.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default .startshop-forms-result-new-sent-button {
  padding: 15px 24px;
  border-radius: 2px;
  font-weight: 600;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #fff;
}
.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default .startshop-forms-result-new-reset-button,
.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default .startshop-forms-result-new-submit-button {
  padding: 16px 32px;
  font-weight: 600;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default .startshop-forms-result-new-submit-button[disabled],.intec-ui.intec-ui-control-button.intec-ui-scheme-current:disabled{
  background-color: #CCCCCC!important;
  border-color: #CCCCCC!important;
  cursor: not-allowed!important;
}
.ns-intec.c-startshop-forms-result-new.c-startshop-forms-result-new-default .startshop-forms-result-new-consent-text {
  font-size: 13px;
  line-height: 18px;
}
.startshop-forms-result-new-message-error{color:red;}
/*# sourceMappingURL=style.css.map */

.cta .intec-ui-control-input
{
 border-color: #8A8A8A!important;
 background-color: #EFDED3!important;
 border-radius: 24px!important;
}

.cta .startshop-forms-result-new-submit-button
{
     width: 100%!important;
    display: block!important;
    border-radius: 24px!important;
}
.cta .intec-grid-item-auto
{
     width: 100%!important;
	 padding-bottom: 30px!important;
}

.cta-form .title {
font-family: 'HovesBold', Arial, sans-serif;
font-size:36px;	
}